# Kubernetes::Object::V1beta1SelfSubjectRulesReviewSpec

## Load the model package
```perl
use Kubernetes::Object::V1beta1SelfSubjectRulesReviewSpec;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**namespace** | **string** | Namespace to evaluate rules for. Required. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


